View Issue Details

IDProjectCategoryView StatusLast Update
0000287Bacula-Webbugpublic2019-01-28 08:17
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSDebianOS Version8.0 (Jessie)
Product Version8.2.0 
Target Version8.2.1Fixed in Version8.2.1 
Summary0000287: Email address not displayed in user settings page
DescriptionThe email address is not displayed in user settings page
Steps To ReproduceDisplay current user settings page
TagsNo tags attached.

Activities

davide

2019-01-25 07:14

manager   ~0000950

Fix in 7c233fe

The bug fix will be included in next release

davide

2019-01-28 08:17

manager   ~0000952

Fixed

Issue History

Date Modified Username Field Change
2019-01-25 06:37 davide New Issue
2019-01-25 06:37 davide Status new => assigned
2019-01-25 06:37 davide Assigned To => davide
2019-01-25 07:14 davide Status assigned => resolved
2019-01-25 07:14 davide Resolution open => fixed
2019-01-25 07:14 davide Fixed in Version => 8.3.0
2019-01-25 07:14 davide Note Added: 0000950
2019-01-27 15:00 davide Fixed in Version 8.3.0 => 8.2.1
2019-01-27 15:01 davide Target Version 8.3.0 => 8.2.1
2019-01-28 08:17 davide Status resolved => closed
2019-01-28 08:17 davide Note Added: 0000952